Re: Error Compilation Yocto - firmware-imx_5.4.bb and firmware-imx.inc #define #yocto #compilation #meta-freescale


Brian Hutchinson
 

On Sun, Aug 2, 2020 at 11:53 PM, <kar_947@...> wrote:
Hi Bas,

Thank you for your answer. I dont know how to upgrade the yocto by the way. I am using the BSP of my IMX6 Board, given by the constructor. 
Anyway.

Which imx6 board are you using specifically?

Regards,

Brian

Join meta-freescale@lists.yoctoproject.org to automatically receive all group messages.